Subject: Re: Acorn Southwest Show

From: Melanie Rhianna Lewis <[email-masked]>
Date: Thu, 31 Dec 1998 17:50:17 +0000 (GMT)

Hi Phil,

On Wed, 16 Dec 1998, Phil Norman wrote:

> Due to lack of time, and lack of computers, I won't be able to provide
> much hardware/software content for a show, so if anyone who has hardware,
> and will travel, would like to come along and do a show, please get in
> contact.

I'm sorry I've been both busy (deadlines) and ill and so I haven't replied
sooner.  I live in Bristol and have a RPC running Arm Linux and I'm
willing to attend.  I could bring the RPC together with my Intel Linux PC 
showing the same desktop.  I should have my car back on the road by then.

> John Stonier's email follows:
>
> Hi,
> 
> I'm currently organising the Acorn Southwest Show, which is taking place on
> Saturday 20th February 1999 at The Webbington Hotel, Loxton, North Somerset. 
> Just off the M5.
> 
> I believe I did send you an info pack recently, so am following this up to find
> out whether you're interested in attending or not.  There would be no charge if
> you wanted to take part.  As I have received a lot of interest from people
> about using Linux, your presence would be greatly appreciated.
> 
> The stands are rapidly filling up, so if you intend to come, you need to
> contact me asap.  My phone number is: (01707) 390410.
> 
> More information about the show can be found at:
> http://www.argonet.co.uk/acornshow

Regards

Melanie

-- 
=====================================================================
Melanie Rhianna Lewis                      [email-masked]
"An it hurt none, do what thou will"    http://www.defaid.demon.co.uk
   TLBB#2 TGMCC#1 - GS550 (In potentia), X7 (In bits!), MZ 125TS 
=====================================================================

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]